Commit 53bf0f4a authored by sajolida's avatar sajolida

Tails Installer won't work on Mint until LM 18 based on Ubuntu 16.04

parent 02bc2aa4
[[!meta title="Debian or Ubuntu (Linux Mint, etc.)"]]
[[!meta title="Debian or Ubuntu"]]
[[!meta stylesheet="bootstrap" rel="stylesheet" title=""]]
[[!meta stylesheet="inc/stylesheets/assistant" rel="stylesheet" title=""]]
......@@ -8,7 +8,7 @@
[[<span class="back">Back</span>|install/os]]
<h1 class="text-center"><strong>Debian or Ubuntu</strong> <small>(Linux Mint, etc.)</small></h1>
<h1 class="text-center"><strong>Debian or Ubuntu</strong></h1>
<div id="scenarios" class="row">
<div class="col-md-6">
......
......@@ -33,7 +33,7 @@
[[
<div class="panel panel-primary">
<div class="panel-heading">
<h3 class="panel-title">Debian or Ubuntu <small>(Linux Mint, etc.)</small></h3>
<h3 class="panel-title">Debian or Ubuntu</h3>
</div>
</div>
|install/debian]]
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment